<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?><!--  Copyright (c) 2000-2005 MetaMatrix, Inc.  All rights reserved. --><plugin id="com.metamatrix.modeler.mapping" name="%pluginName" version="5.0.2"
        provider-name="%providerName"
        class="com.metamatrix.modeler.mapping.ModelerMappingPlugin">

   <runtime>
      <library name="modelerMapping_PATCH.jar">
         <export name="*"/>
      </library>
      <library name="modelerMapping.jar">
         <export name="*"/>
      </library>
   </runtime>
   <requires>
      <import plugin="com.metamatrix.core"/>
      <import plugin="com.metamatrix.modeler.core"/>
      <import plugin="com.metamatrix.metamodels.transformation"/>
      <import plugin="org.eclipse.emf.edit"/>
   </requires>


   <extension-point id="modelMapper" name="%modelMapperName" schema="schema/modelMapper.exsd"/>
   <extension-point id="choiceObjectHandler" name="%choiceObjectHandlerName"
                    schema="schema/choiceObjectHandler.exsd"/>

</plugin>